{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 95,
  "bbox_top": 0,
  "bbox_bottom": 63,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 96,
  "height": 64,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 16,
  "gridY": 16,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"ed11ab68-1ea4-4e55-8bf5-6e2ce00a3bf6","path":"sprites/spr_keys_arrows/spr_keys_arrows.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"ed11ab68-1ea4-4e55-8bf5-6e2ce00a3bf6","path":"sprites/spr_keys_arrows/spr_keys_arrows.yy",},"LayerId":{"name":"9908f904-58c7-4db2-bf65-7e6377e242e4","path":"sprites/spr_keys_arrows/spr_keys_arrows.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_keys_arrows","path":"sprites/spr_keys_arrows/spr_keys_arrows.yy",},"resourceVersion":"1.0","name":"ed11ab68-1ea4-4e55-8bf5-6e2ce00a3bf6","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_keys_arrows","path":"sprites/spr_keys_arrows/spr_keys_arrows.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"274663bb-9751-4203-a22f-daa29784ccb4","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"ed11ab68-1ea4-4e55-8bf5-6e2ce00a3bf6","path":"sprites/spr_keys_arrows/spr_keys_arrows.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_keys_arrows","path":"sprites/spr_keys_arrows/spr_keys_arrows.yy",},
    "resourceVersion": "1.3",
    "name": "spr_keys_arrows",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"9908f904-58c7-4db2-bf65-7e6377e242e4","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Tutorial",
    "path": "folders/Sprites/UserInterface/Tutorial.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_keys_arrows",
  "tags": [],
  "resourceType": "GMSprite",
}